name = "CIT for NBT"
filename = "citnbt-0.3.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "1826723699ecbae64adbcf0198451c4ee46f5b29"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7227042
project-id = 1298387
